.popup-dialog {
    max-width: 62.5em !important;
}

.popup-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background: linear-gradient(270deg, rgba(0, 46, 95, 0.95) 0%, rgba(0, 46, 95, 1) 55.89%), url("../images/bg-image.svg"), rgba(0, 46, 95, 1) 50% / cover no-repeat;
    border-radius: 9.375em 0px 0px 0px;
    outline: 0;
    padding: 1.875em 0.9375em 1.25em 12.5em;
}

.popup-header {
    display: flex;
    flex-shrink: 0;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0;
    border: none;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
}

.popup-header-txt .popup-title {
    font-size: 5.271875em;
    color: #ffffff;
    line-height: 1.5em;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.popup-header .popup-btn {
    margin-top: 1.5625em;
}

.popup-header-txt h4 {
    font-size: 1.58375em;
    color: #47BFAF;
    line-height: 1em;
    text-transform: uppercase;
}

.popup-btn-close {
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
}

.popup-btn-close img {
    width: 1.25em;
}

.graduation {
    margin-top: 3.125em;
}

.graduation h5 {
    font-size: 1.625em;
    color: #ffffff;
    line-height: 1.19em;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.graduation p {
    font-size: 0.875em;
    color: #ffffff;
    line-height: 1.375em;
    font-family: 'TheSansOffice-Plain', sans-serif;
}

.popup-body {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #ffffff;
    background-clip: padding-box;
    outline: 0;
    padding: 0;
    /* padding: 1.25em 15px 1.25em 100px; */
    padding: 2.25em 0em;
}

.body-header {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0em 1.25em 1.25em 0;
}

.body-header a {
    text-decoration: none;
    display: flex;
    align-items: center;
}

.body-header a.addeventatc {
    background: none;
    padding: 0;
    box-shadow: none !important;
}

.body-header a.addeventatc .addeventatc_icon {
    background: none;
}

.body-header a img {
    width: 2.125em;
}

.body-header a span {
    /* text-decoration: none; */
    margin: 0;
    font-size: 1.125em;
    color: #47BFAF;
    line-height: 1.12em;
    margin-right: 1.25em;
    letter-spacing: 0.05em;
}

.popup-body .body-para {
    padding: 1.25em 12.5em 1.25em 12.5em;
}

.popup-body .body-para p {
    font-size: 1em;
    line-height: 1.5em;
}

@media only screen and (max-width:768px) {
    .popup-content {
        padding: 30px 15px 20px 100px;
    }
    .popup-body .body-para {
        padding: 20px 100px 20px 100px;
    }
}

@media only screen and (max-width:575px) {
    .popup-content {
        border-radius: 100px 0 0 0;
        padding: 55px 15px 20px 60px;
    }
    .popup-header .popup-btn {
        margin-top: 0;
        margin-right: 10px;
    }
    .popup-header-txt .popup-title {
        font-size: 59.92px;
        color: #ffffff;
        line-height: 54px;
    }
    .popup-header-txt p {
        font-size: 22px;
        color: #47BFAF;
        line-height: 30px;
    }
    .graduation h5 {
        font-size: 26px;
        color: #ffffff;
        line-height: 31px;
        margin-bottom: 30px;
    }
    .graduation p {
        font-size: 14px;
        color: #ffffff;
        line-height: 22px;
    }
    .body-header a span {
        font-size: 22px;
        line-height: 26px;
        margin: 0;
        margin-right: 0.5em;
    }
    .popup-body .body-para p {
        font-size: 16px;
        line-height: 24px;
    }
    .popup-body .body-para {
        padding: 20px;
    }
}